August 2009

Kill IE6 Now

Yes, finally I have decided to Kill Internet Explorer 6 on my blog. If you are using IE 6 or a lower browser, you will now be asked to upgrade […]

WordPress pushed a new version 2.8.4 just few hours back and has recommended that everybody must upgrade to it as it fixes a serious vulnerability with which the password of […]